<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.xml.xam/1">
<module_version install_time="1165464626540" last="true" origin="installer" specification_version="1.1.21">
<file crc="3369295662" name="config/Modules/org-netbeans-modules-xml-xam.xml"/>
<file crc="2454742852" name="modules/locale/org-netbeans-modules-xml-xam_ja.jar"/>
<file crc="2831978175" name="modules/locale/org-netbeans-modules-xml-xam_pt_BR.jar"/>
<file crc="3990154454" name="modules/locale/org-netbeans-modules-xml-xam_zh_CN.jar"/>
<file crc="2452837098" name="modules/org-netbeans-modules-xml-xam.jar"/>
</module_version>
</module>
